BanIDs:
  '1':
    Reason: Client Mods (Hacks)
    Time: 6
    Format: HOUR
    Ban: true
    Perma: true
    Reportable: true
  '2':
    Reason: Chatverhalten
    Time: 3
    Format: HOUR
    Ban: false
    Perma: false
    Reportable: true
